SET REFERENTIAL_INTEGRITY FALSE;

TRUNCATE TABLE `Follow`;
TRUNCATE TABLE "Like";
TRUNCATE TABLE `Comment`;
TRUNCATE TABLE `Post`;
TRUNCATE TABLE `User`;

ALTER TABLE `Follow` ALTER COLUMN id RESTART WITH 1;
ALTER TABLE "Like" ALTER COLUMN id RESTART WITH 1;
ALTER TABLE `Comment` ALTER COLUMN id RESTART WITH 1;
ALTER TABLE `Post` ALTER COLUMN id RESTART WITH 1;
ALTER TABLE `User` ALTER COLUMN id RESTART WITH 1;

SET REFERENTIAL_INTEGRITY TRUE;
